Aller au contenu principal
Sujet résolu
Ce sujet a été marqué résolu et ne nécessite aucune autre attention.
Sujet: Matériel trop vieux pour 15.4? (Lu 137 fois) sujet précédent - sujet suivant

Matériel trop vieux pour 15.4?

Bonjour,
Depuis que j'ai passé ma tour à Leap 15.4 j'ai des soucis que je n'avais pas rencontré jusqu'à présent (voire jamais):
Partition qui ne se monte pas sans donner le mdp root (sujet abordé ici); DVD qui ne se lisent pas (avec VLC ou Kaffeine) alors qu'ils sont bien reconnus comme tels
et proposés à la lecture par l'un ou l'autre lecteur; impossible de faire fonctionner VirtualBox;
Imprimante reconnue mais impossible de la mettre en place (et donc de l'utiliser);
icone de certains logiciels qui apparaissent/disparaissent dans le lanceur de prog. de manière aléatoire, etc.

Je note d'ailleurs que lorsque je suis passé par un update de 15.3 à 15.4, j'avais moins de soucis (les dvd se lisaient, l'imprimante
 était en place, les icones étaient là...) que depuis que, voulant régler ce problème de partition j'ai supprimé
l'ancienne install et voulu faire une install toute propre à partir de l'iso appropriée.

Alors certes tout cela est peut-être réparable, mais j'ai un gros doute quand-même, et je me demande si
mon matériel ne serait pas un peu "vieux" pour cette nouvelle mouture.

Ma tour date de 2014, vous avez une partie de l'install dans la signature, je peux y
ajouter la carte mère: Asus H87 Pro C, le disque est un Seagate SSHD 1To, les mémoires 2 barrettes 4Go Kingston DDR3-1600...

Voilà, avant d'envisager des manips pour solutionner tout ça, j'aimerais avoir vos avis: le matériel
pourrait-il être "responsable" de ces dysfonctionnements?

D'avance, merci de vos réponses

Re : Matériel trop vieux pour 15.4?

Répondre #1
M.A.J concernant VLC: J'ai fini par trouver une réponse dans ce post; alors ça fonctionne bien, vlc lit bien un dvd, mais ne démarre toujours pas/plus à l'insertion d'icelui dans le lecteur .
(Par contre je suis très surpris de l'avertissement ci-dessous, on se croirait au début du web quand les sites signalaient avoir été calibrés pour IE... ::)  )

Re : Matériel trop vieux pour 15.4?

Répondre #2
Alors certes tout cela est peut-être réparable, mais j'ai un gros doute quand-même, et je me demande si
mon matériel ne serait pas un peu "vieux" pour cette nouvelle mouture.

Ma tour date de 2014, vous avez une partie de l'install dans la signature, je peux y
ajouter la carte mère: Asus H87 Pro C, le disque est un Seagate SSHD 1To, les mémoires 2 barrettes 4Go Kingston DDR3-1600...

Voilà, avant d'envisager des manips pour solutionner tout ça, j'aimerais avoir vos avis: le matériel
pourrait-il être "responsable" de ces dysfonctionnements?

D'avance, merci de vos réponses

Bonjour,

Nous avons à peu près le même matériel et mon PC date aussi de 2014. Chez moi i7-4770 CPU@ 3.40GHz, carte mère Gigabyte GA-H87M-D3H, 16 Go de Ram (2x8) mais SSD 120 Go + 2xHDD 2 To. J'ai par ailleurs un portable un peu plus ancien (ThinkPad X240 i5-4300  8 Go Ram - SSD 120 Go) sur lequel tourne Tumbleweed.

À priori l'ancienneté assez relative de ton matériel n'est pas en cause.

Ton SSHD possède une faible partie pour le SSD non? 8Go? Tu t'en arranges comment?

Re : Matériel trop vieux pour 15.4?

Répondre #3
Bonjour @Chumi
Désolé pour le retard de la réponse, je suis toujours dans mon emménagement
Ok, donc le matériel n'y serait pour rien, ce qui est plutôt rassurant. (au passage, je vois que nous avons quasiment le même portable, si ce n'est que mon Thinkpad tourne avec un i7. Bref)
J'en déduis qu'il s'agit plus de problèmes liés à Leap et/ou aux logiciels concernés, ce que la solution trouvée pour VLC semblerait prouver.
Si ce n'est que je n'ai jamais eu à utiliser cette solution sur les versions précédentes...et que mon imprimante (la même depuis des années) était reconnue et installée sans soucis sur les précédentes versions de Leap.
Au risque de choquer, je dirai avoir l'impression d'avoir fait un bond en arrière avec cette version (pas taper  :(  )
Bon, je retourne (encore  ::)  ) à mes cartons, et reviendrai peut être demander de l'aide dans un nouveau post
pour cette imprimante si je ne trouve pas de solution de mon côté.
Merci encore de ton retour @Chumi
Note aux modos: je laisse encore quelques heures ce post tel que avant de le passer en résolu

Re : Matériel trop vieux pour 15.4?

Répondre #4
Bonjour Schreek,

comme Chumi, je ne pense pas que ton matériel supposé ancien joue un rôle dans les soucis que tu rencontres. J'ai deux ordinateurs, un avec un core i7-920 (ça commence à dater, c'est 2010 si je ne dis pas de bêtise) et 12 GiB de RAM (il y a deux semaines c'était 6 GiB, youpi !!), il n'y a même pas d'UEFI, c'est un BIOS, un BIOSSSS !! c'est mon vaisseau mère, mon ordinateur principal. Le deuxième, je ne sais même plus, je crois un core i5-2500k (d'occasion) avec 8GiB (avec hdd, le ssd je n'ai pas eu le temps de m'en occuper, mais il est branché). Un portable, avec un core i5-2xxx avec 4GiB de RAM (avec hdd).
Les trois fonctionnent au poil (le portable un peu lent, mais mille fois moins lent que windows dans la même situation).

Tu vois mon garage c'est pas Ferrari, et ça marche.

Je vois que tu as un core i7 4ème génération, 8Go de RAM, ça doit tourner sans problème… Pour chacun de tes soucis je te conseille d'ouvrir un fil, je pense qu'une partie de ceux-ci pourra être résolue.

Re : Matériel trop vieux pour 15.4?

Répondre #5
Bonjour @denebe
Merci à toi aussi pour la réponse.
Je suis rassuré quant au matériel suite à vos réponses (dont je vous remercie encore).
Aujourd'hui je finis de vider mes cartons (normalement  ::)  :D  ), et je reviendrai vers vous après avec de nouveaux posts concernant mes petits problèmes.
Bonne journée à vous